=== debian/control ===
Source: shntool
Section: utils
Priority: extra
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://etree.org/shnutils/shntool/
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/shntool.git
Vcs-Git: git://anonscm.debian.org/collab-maint/shntool.git

Package: shntool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: cuetools, sox, flac, wavpack
Description: multi-purpose tool for manipulating and analyzing WAV files
 shntool is a multi-purpose WAVE data processing and reporting utility.
 File formats are abstracted from its core, so it can process any file
 that contains WAVE data, compressed or not - provided there exists a
 format module to handle that particular file type.
 .
 shntool has native support for .wav files. If you want it to work with
 other formats, you must have the appropriate helper program installed.
 Some of these helper programs - notably for Monkey's Audio, LPAC,
 OptimFROG - are not (yet) available in Debian.
 .
 With the helper programs mentioned above, shntool is able to convert files
 between all supported formats.
