=== debian/watch ===
version=3
http://etree.org/shnutils/shntool/dist/src/shntool-(.*).tar.gz
