## shntool 3.0.10%2Bgit20130108.4ca41f4

=== debian/changelog ===
shntool (3.0.10+git20130108.4ca41f4-1) unstable; urgency=medium

  * Team upload (by debian/ team)

  [ Dmitry Smirnov ]
  * New patch to fix splitting of 24-bit files (Closes: #950803).
    Thanks, Sepi Gair.
  * Priority: optional; Standards-Version: 4.5.0.
  * Rules-Requires-Root: no.
  * VCs URLs to Salsa.
  * DH to version 12.

  [ Andreas Tille ]
  * New upstream commit
  * Fix Homepage
    Closes: #1010292
  * Point watch file to Github which seems to feature one more sensible commit
    than 3.0.10 release and might raise some signal in case development might
    continue
  * Accept single file in "join" mode by turning error into warning
    Closes: #589803
  * Section: sound
    Closes: #926049
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2024 15:36:55 +0200
