=== debian/watch ===
version=4

opts="mode=git,pretty=3.0.10+git%cd.%h" \
    https://github.com/bayun/shntool.git HEAD
