## shntool 3.0.10+git20130108.4ca41f4

=== debian/changelog ===
shntool (3.0.10+git20130108.4ca41f4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097879)

 -- Adrian Bunk <bunk@debian.org>  Fri, 24 Oct 2025 20:06:52 +0300
