=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: shntool
-Section: utils
-Priority: extra
+Section: sound
+Priority: optional
+Standards-Version: 4.7.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
-Homepage: http://etree.org/shnutils/shntool/
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/shntool.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/shntool.git
+Build-Depends: debhelper-compat (= 13)
+Homepage: http://shnutils.freeshell.org/shntool/
+Vcs-Browser: https://salsa.debian.org/debian/shntool
+Vcs-Git: https://salsa.debian.org/debian/shntool.git
+Rules-Requires-Root: no
 
 Package: shntool
 Architecture: any
